petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawIndicatorFunction

Draws an indicator function (where a relationship is true) on a PetscDraw

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawIndicatorFunction(PetscDraw draw,PetscReal xmin,PetscReal xmax,PetscReal ymin,PetscReal ymax,int c,PetscErrorCode (*indicator)(void*,PetscReal,PetscReal,PetscBool*),void *ctx)

Not collective

### Input Parameter

| draw | - a PetscDraw
| xmin,xmax,ymin,ymax | - region to draw indicator function
| f | - the indicator function

Level:developer
Location:src/sys/classes/draw/interface/drect.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages